Public Class Form1
    Private Sub Timer1_Tick(sender As Object, e As EventArgs) Handles Timer1.Tick

        If Me.Opacity = 1 Then
            Timer1.Enabled = False
        Else
            Me.Opacity = Me.Opacity + 0.2
        End If
    End Sub

    Private Sub Timer2_Tick(sender As Object, e As EventArgs) Handles Timer2.Tick
        If Me.Opacity <= 0.2 Then
            End
        Else
            Me.Opacity = Me.Opacity - 0.1
        End If
    End Sub

    Private Sub Form1_FormClosing(sender As Object, e As FormClosingEventArgs) Handles Me.FormClosing
        Timer2.Enabled = True
        e.Cancel = True
    End Sub
End Class
